## libcrypt-u2f-server-perl 0.40

=== debian/changelog ===
libcrypt-u2f-server-perl (0.40-1) unstable; urgency=low

  * Initial Release (Closes: #876767).

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 25 Sep 2017 21:48:39 +0200
