=== debian/control ===
Source: libcrypt-u2f-server-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 9),
               libjson-xs-perl,
               libu2f-server-dev,
               perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-u2f-server-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-u2f-server-perl.git
Homepage: https://metacpan.org/release/Crypt-U2F-Server
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-u2f-server-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libjson-xs-perl
Description: Perl module to register and authenticate U2F compatible devices
 Universal 2nd Factor (U2F) is an open authentication standard that strengthens
 and simplifies two-factor authentication using specialized USB or NFC devices
 based on similar security technology found in smart cards.
 .
 Crypt::U2F::Server module implements the server side of U2F authentication
 through Yubico's C library.
 .
 Prefer to use Crypt::U2F::Server::Simple since Crypt::U2F::Server is a very low
 level wrapper around the original C library.
