=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-U2F-Server   .*/Crypt-U2F-Server-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
