## libcrypt-u2f-server-perl 0.43

=== debian/changelog ===
libcrypt-u2f-server-perl (0.43-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream release (Closes: #894438, #892220)
  * Update debian/copyright
  * Add libauthen-u2f-tester-perl in build-dependencies
  * Remove spelling-error.patch now included in upstream

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 11 Apr 2018 14:39:09 +0200
