=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libcrypt-u2f-server-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 9),
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10),
+               libauthen-u2f-tester-perl,
                libjson-xs-perl,
                libu2f-server-dev,
                perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-u2f-server-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-u2f-server-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-u2f-server-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-u2f-server-perl.git
 Homepage: https://metacpan.org/release/Crypt-U2F-Server
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcrypt-u2f-server-perl
 Architecture: any
