## libcrypt-u2f-server-perl 0.45

=== debian/changelog ===
libcrypt-u2f-server-perl (0.45-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:18:38 +1100

libcrypt-u2f-server-perl (0.45-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:02 +0100

libcrypt-u2f-server-perl (0.45-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:50:27 +0100

libcrypt-u2f-server-perl (0.45-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcrypt-u2f-server-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:32:28 +0000

libcrypt-u2f-server-perl (0.45-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.5.0, no changes needed

  [ Yadd ]
  * Bump debhelper from old 12 to 13
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 18:18:44 +0200

libcrypt-u2f-server-perl (0.45-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Xavier Guimard ]
  * Add Multi-Arch: same
  * Email change: Xavier Guimard -> yadd@debian.org
  * New upstream version 0.45
  * Bump debhelper copatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Sun, 04 Aug 2019 15:38:53 +0200
