=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libcrypt-u2f-server-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libauthen-u2f-tester-perl,
-               libjson-xs-perl,
+Build-Depends: debhelper-compat (= 13),
+               libauthen-u2f-tester-perl <!nocheck>,
+               libjson-xs-perl <!nocheck>,
                libu2f-server-dev,
-               perl
-Standards-Version: 4.1.4
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-u2f-server-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-u2f-server-perl.git
 Homepage: https://metacpan.org/release/Crypt-U2F-Server
+Rules-Requires-Root: no
 
 Package: libcrypt-u2f-server-perl
 Architecture: any
