## libcrypt-u2f-server-perl 0.46

=== debian/changelog ===
libcrypt-u2f-server-perl (0.46-1) unstable; urgency=medium

  * New upstream version 0.46
  * Update standards version to 4.7.0, no changes needed.

 -- Yadd <yadd@debian.org>  Mon, 06 May 2024 14:23:40 +0400
