## libcrypt-u2f-server-perl 0.47

=== debian/changelog ===
libcrypt-u2f-server-perl (0.47-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 13:40:56 +0200

libcrypt-u2f-server-perl (0.47-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.47.
  * Drop gcc-14.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 16:44:17 +0200

libcrypt-u2f-server-perl (0.46-2) unstable; urgency=medium

  * Team upload.
  * gcc-14.patch: new: nudge a const type in U2F.xs (Closes: #1075161)

 -- Étienne Mollier <emollier@debian.org>  Sat, 27 Jul 2024 13:51:36 +0200
