=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcrypt-u2f-server-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,7 +10,7 @@
                libu2f-server-dev,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-u2f-server-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-u2f-server-perl.git
 Homepage: https://metacpan.org/release/Crypt-U2F-Server
